• Site mis à jour le 22 mars 2019

Installation des composant

Plus d'informations
il y a 10 ans 1 semaine #2691 par McAina
Installation des composant a été créé par McAina
Bonjour,

Après installation de JCE Prémodé 159, j'ai un problème sur l'installation des composant et ça me sort toujours ce message à chaque installation de composants.

Warning: zip_entry_read() [function.zip-entry-read]: The bytes parameter must greater then zero in /web/monsite/www/libraries/joomla/filesystem/archive/zip.php on line 238

et le message suivant sort quand je consulte la page d'accueil.

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /web/monsite/www/plugins/system/jfdatabase/jfdatabase_inherit.php on line 67

Je suis sur le serveur de phpnux

Merci pour vos conseils

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 10 ans 6 jours #2699 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet Installation des composant
Hello,
Une string n'est pas fermée dans cette version de Joomla! 1.5.9.
J'ai eu ce problème sur un serveur lorsque j'ai fait la mise à jour des sites qui y étaient.
Il m'a fallu installer en parallèle un Joomla! 1.5.9 neuf. Je ne sais pas pourquoi, mais même si la string y est aussi absente, ça a passé.
Depuis la config de Joomla!, j'ai ensuite changé l'appel de la base de données pour appeler celle du site construit.
J'ai ensuite écrasé l'ensemble des fichiers du site avec cette installation parallèle et ça a fonctionné.
Ne me demande pas pourquoi ni comment, c'est en testant que j'ai trouvé cette solution.
Vérifie aussi que ta version de PHP est suffisante.

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.181 secondes
Propulsé par Kunena

Rechercher